                <img src="images/time/dg8.png" name="hr1">
                <img src="images/time/dg8.png" name="hr2">
                <img src="images/time/dgc.png">
                <img src="images/time/dg8.png" name="mn1">
                <img src="images/time/dg8.png" name="mn2">
                <img src="images/time/dgc.png">
                <img src="images/time/dg8.png" name="se1">
                <img src="images/time/dg8.png" name="se2">
                <img src="images/time/dgpm.png" name="ampm">

				<script type="text/javascript">
                dg0=new Image();dg0.src="images/time/dg0.png";
                dg1=new Image();dg1.src="images/time/dg1.png";
                dg2=new Image();dg2.src="images/time/dg2.png";
                dg3=new Image();dg3.src="images/time/dg3.png";
                dg4=new Image();dg4.src="images/time/dg4.png";
                dg5=new Image();dg5.src="images/time/dg5.png";
                dg6=new Image();dg6.src="images/time/dg6.png";
                dg7=new Image();dg7.src="images/time/dg7.png";
                dg8=new Image();dg8.src="images/time/dg8.png";
                dg9=new Image();dg9.src="images/time/dg9.png";
                dgam=new Image();dgam.src="images/time/dgam.png";
                dgpm=new Image();dgpm.src="images/time/dgpm.png";
                
                function dotime(){ 
                theTime=setTimeout('dotime()',1000);
                d = new Date();
                hr= d.getHours()+100;
                mn= d.getMinutes()+100;
                se= d.getSeconds()+100;
                if(hr==100){hr=112;am_pm='am';}
                else if(hr<112){am_pm='am';}
                else if(hr==112){am_pm='pm';}
                else if(hr>112){am_pm='pm';hr=(hr-12);}
                tot=''+hr+mn+se;
                document.hr1.src = 'images/time/dg'+tot.substring(1,2)+'.png';
                document.hr2.src = 'images/time/dg'+tot.substring(2,3)+'.png';
                document.mn1.src = 'images/time/dg'+tot.substring(4,5)+'.png';
                document.mn2.src = 'images/time/dg'+tot.substring(5,6)+'.png';
                document.se1.src = 'images/time/dg'+tot.substring(7,8)+'.png';
                document.se2.src = 'images/time/dg'+tot.substring(8,9)+'.png';
                document.ampm.src= 'images/time/dg'+am_pm+'.png';
                }
                dotime();
                </script> 